<% @Page Language="C#" ASPCompat="true" %>
<% @Import Namespace="kontrolnik_dotnetproxy" %>
<%
server x ;
x = new server() ;
try
   {
	Response.Write(x.Process());
   }
catch(Exception ex)
   {
       	Response.Write("Caught .NET exception, source: " + ex.Source + " message: " + ex.Message);  
   }

%>
